/* resort hotels */

#rh-te {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-theestates.webp);
}

#rh-gl {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-grandluxxe.webp);
}

#rh-tgb {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-thegrandbliss.webp);
}

#rh-tgm {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-thegrandmayan.webp);
}

#rh-tb {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-thebliss.webp);
}

#rh-mp {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-mayanpalace.webp);
}

#rh-nv {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-theestates.webp);
}

#rh-te-ec{
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-eastcape-theestates.webp);
}

#rh-te-nv{
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-nuevovallarta-theestates.webp);
}

#rh-gl-nv {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-nuevovallarta-grandluxxe.webp);
}

#rh-tgb-nv {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-nuevovallarta-thegrandbliss.webp);
}

#rh-tgm-nv {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-nuevovallarta-thegrandmayan.webp);
}

#rh-mp-nv {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-nuevovallarta-mayanpalace.webp);
}

#rh-te-rm {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-rivieramaya-theestates.webp);
}

#rh-gl-rm {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-rivieramaya-grandluxxe.webp);
}

#rh-tgb-rm {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-rivieramaya-thebliss.webp);
}

#rh-tgm-rm {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-rivieramaya-thegrandmayan.webp);
}

#rh-tgb-rm {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-rivieramaya-thegrandbliss.webp);
}

#rh-mp-rm {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-rivieramaya-mayanpalace.webp);
}

#rh-tgm-lc {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-loscabos-thegrandmayan.webp);
}

#rh-tgm-pp {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-puertopenasco-thegrandmayan.webp);
}

#rh-mp-pp {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-puertopenasco-mayanpalace.webp);
}

#rh-mp-ac {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-acapulco-mayanpalace.webp);
}

#rh-tgm-ac {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-acapulco-thegrandmayan.webp);
}

#rh-mp-pv {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-puertovallarta-mayanpalace.webp);
}

#rh-mp-mz {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0.8) 100%), url(../img/menu/vidanta-navigation-resorthotels-mazatlan-mayanpalace.webp);
}


/* destinations */

#rm {
    background-image: url(../img/menu/vidanta-navigation-destinations-rivieramaya.webp);
}

#nv {
    background-image: url(../img/menu/vidanta-navigation-destinations-nuevovallarta.webp);
}

#lc {
    background-image: url(../img/menu/vidanta-navigation-destinations-loscabos.webp);
}

#ac {
    background-image: url(../img/menu/vidanta-navigation-destinations-acapulco.webp);
}

#pp {
    background-image: url(../img/menu/vidanta-navigation-destinations-puertopenasco.webp);
}

#pv {
    background-image: url(../img/menu/vidanta-navigation-destinations-puertovallarta.webp);
}

.content-map .general.active {
    background-image: url(../img/menu/vidanta-navigation-destinations-map-desktop-en.svg);
    height: 470px;
}

.content-map .general.active:lang(es) {
    background-image: url(../img/menu/vidanta-navigation-destinations-map-desktop-es.svg);
}

@media (min-width: 992px) and (max-width: 1199px) {
    .content-map .general.active{
        background-image: url(../img/menu/vidanta-navigation-destinations-map-tablet-en.svg);
    }

    .content-map .general.active:lang(es) {
        background-image: url(../img/menu/vidanta-navigation-destinations-map-tablet-es.svg);
    }
}

/*  */

#about {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 16%, rgba(0, 0, 0, 0) 17%, rgba(0, 0, 0, 0.5) 81%, rgba(0, 0, 0, 0.6) 100%), url(../img/menu/vidanta-navigation-about.webp);
}

#award {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 16%, rgba(0, 0, 0, 0) 17%, rgba(0, 0, 0, 0.5) 81%, rgba(0, 0, 0, 0.6) 100%), url(../img/menu/vidanta-navigation-awards.webp);
}

#commitment {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 16%, rgba(0, 0, 0, 0) 17%, rgba(0, 0, 0, 0.5) 81%, rgba(0, 0, 0, 0.6) 100%), url(../img/menu/vidanta-navigation-commitment.webp);
}

#sustainability {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 16%, rgba(0, 0, 0, 0) 17%, rgba(0, 0, 0, 0.5) 81%, rgba(0, 0, 0, 0.6) 100%), url(../img/menu/vidanta-navigation-sustainability.webp);
}

#events {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 16%, rgba(0, 0, 0, 0) 17%, rgba(0, 0, 0, 0.5) 81%, rgba(0, 0, 0, 0.6) 100%), url(../img/menu/vidanta-navigation-events.webp);
}

#weddings {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 16%, rgba(0, 0, 0, 0) 17%, rgba(0, 0, 0, 0.5) 81%, rgba(0, 0, 0, 0.6) 100%), url(../img/menu/vidanta-navigation-weddings.webp);
}